GET /ads/accounts

Ad accounts the connected Facebook user can use (needs ads_read or ads_management on the account; mock mode returns two sandbox accounts)

GET
/ads/accounts

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

Connected Facebook Page account id

Response Body

{adAccounts, mock}

application/json
  1. response
adAccounts?array<>
mock?boolean
Example Request
curl -X GET 'https://example.com/api/v1/ads/accounts?accountId=string'
Example Response
{  "adAccounts": [    {      "id": "string",      "account_id": "string",      "name": "string",      "currency": "string",      "account_status": 0,      "timezone_name": "string"    }  ],  "mock": true}